body, html {
    font-family: Arial,sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #3C3C3C;
	text-decoration: none;
}

@media only screen and (min-width:1265px){
	.bodyBackground {
		background-image:
			url('/portal/resources/images/Pattern_transparent.png');
		background-repeat: no-repeat;
		background-position-x: 17em;
	}
	.headerMenu  td.w70{
	  /*	background-image: url('/portal/resources/images/Pattern_transparent.png'); */
	  background-repeat: no-repeat;
	  background-position-x: 44em;
  	  width: 100%;
	  background-size: 20em;
	}
}

@media only screen and (min-width:1390px){
	.headerMenu  td.w70{
		/*	background-image: url('/portal/resources/images/Pattern_transparent.png'); */
		background-repeat: no-repeat;
		background-position-x: right;
		width: 100%;
		background-size: 20em;
	}
}

@media only screen and (min-width:922px) and (max-width: 1264px) {
	.bodyBackground {
		background-image:
			url('/portal/resources/images/Pattern_transparent.png');
		background-repeat: no-repeat;
	}
	.headerMenu  td.w70{
  	/*	background-image: url('/portal/resources/images/Pattern_transparent.png'); */
	  background-repeat: no-repeat;
	  background-position-x: 44em;
	  width: 100%;
	  background-size: 20em;
	}
}

.ui-widget, .ui-widget .ui-widget {
	font-family: Arial,sans-serif;
	font-size: 12px;
}

.heading {
	color: #51284f;
	font-size: 16px;
	font-weight: bold;
}

.heading2 {
	color: #51284f;
	font-size: 14px;
	font-weight: bold;
}

.headerMenu {
	top: 0px;
	width: 100%;
	height: 60px;
}

.subMenuitem {
	/* z-index: 99999; */

}

a {
	color: #201b50;
}

a:hover {
	color: #201b50;
}

span.infoUnderlinedLink, a.infoUnderlinedLink {
	color: white;
	text-decoration: underline;
	font-size: 12px;
}

span.infoUnderlinedLink:hover, a.infoUnderlinedLink:hover {
	background-color: rgb(238, 40, 66);
	color: white;
	text-decoration: underline;
	text-decoration-color: white;
	transition-property: text-decoration-color, background-color;
	transition-duration: 1s;
}

td a:hover {
	color: #201b50;
}

.sortLink {
	font-weight: bold;
}

.stdLink {
	vertical-align: middle;
}

.text_hoch {
	vertical-align: top;
}

.text_underl {
	text-decoration: underline;
}

.text_rekursiv {
	font-style: italic;
}

.text_bold {
	font-weight: bold;
}

.text_footnote {
	font-size: 8px;
}

.text_deleted {
	color: #858585;
}
/* Login */
.loginPanel_header {
	background-image: url(/portal/resources/images/login_frame_top.jpg);
	background-repeat: no-repeat;
	height: 13px;
	width: 443px;
}

.loginPanel_body {
	width: 443px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	text-indent: 20px;
	margin: 0px;
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
    font-size: 12px;
	line-height: normal;;
}

.loginPanel_footer {
	background-image: url(/portal/resources/images/login_frame_bottom.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 443px;
}

.loginInfoPanelGrabber {
	background-image: url(/portal/resources/images/login_info_grabber.jpg);
	background-repeat: no-repeat;
	height: 21px;
	width: 308px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.loginInfoPanel {
	border-left-style: solid;
	border-left-color: #999999;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-right-width: 1px;
	text-indent: 15px;
	margin: 0;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	height: 51px;
	width: 306.5px;
}

.loginInfoPanel_text {
	font-size: 10px;
	text-indent: 15px;
}

.loginHeaderTable {
	height: 130px;
	padding: 0px;
	margin: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #BBBBBB;
	border-bottom-width: 1px;
}

.loginHeader_banner {
	vertical-align: top;
	text-align: right;
}

.banner3Login {
	height: 55px;
	margin-top: 35px;
	margin-right: 55px;
	margin-left: auto;
}

.loginHeader_title {
	vertical-align: bottom;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.select {
	margin-right: 20px;
	margin-left: 10px;
}

.loginTable {
	width: 400px;
	border-style: none;
	text-align: left;
	text-decoration:none;
	line-height: normal;
	color: #3C3C3C;
	text-decoration: none;
}

.loginTable_header {
	text-align:left;
	margin: 0px;
	height:20px;
	padding: 0px;
	font-weight: bold;
}

.loginTable_footer {
	text-align:right;
	margin: 0px;
	height: 20px;
	padding: 0px 40px;
}

.loginText {
	color: #858585;
	font-weight:bold;
	vertical-align: text-bottom;
	text-align: center;
}

.login {
	color: #FFFFFF;
	text-decoration: none;
}

.login:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.buttonLogin {
	background-image: url(/portal/resources/images/buttons/button_login.gif);
	height: 18px;
	padding: 3px 6px;
	font-weight: bold;
}

.ui-button-text-only .ui-button-text {
	background-color: grey;
}

.ui-fileupload-buttonbar .ui-button-text-icon-left .ui-button-text {
	color: red;
}

.ui-icon.buttonAdd {
	background: url(/portal/resources/images/buttonAdd.gif) no-repeat left
		center;
}

.ui-icon.buttonStd {
	background: url(/portal/resources/images/buttonStd.gif) no-repeat left
		center;
}

.ui-icon.chevronDown {
	background: url(/portal/resources/images/chevronDown.gif) no-repeat left
		center;
}

.ui-icon.cancelStd {
	background: url(/portal/resources/images/cancelStd.gif) no-repeat left
		center;
}

.ui-icon.deleteStd {
	background: url(/portal/resources/images/deleteStd.gif) no-repeat left
		center;
}

.ui-icon.flag_en {
	background: url(/portal/resources/images/flag_uk.gif) no-repeat left
		center;
	margin-right: 5px;
}

.ui-icon.flag_de {
	background: url(/portal/resources/images/flag_de.gif) no-repeat left
		center;
	margin-right: 5px;
}

.ui-icon.flag_fr {
	background: url(/portal/resources/images/flag_fr.gif) no-repeat left
		center;
	margin-right: 5px;
}

.addStd, .cancelStd, .deleteStd, .buttonAdd, .buttonStd {
	margin-bottom: 15px;
}

.addStd span, .cancelStd span, .deleteStd span, .buttonAdd span,
.buttonStd span {
	background-color: grey;
}

.addStd:hover span, .cancelStd:hover span, .deleteStd:hover span,
.buttonStd:hover span {
	background-color: rgb(238, 40, 66);
	text-decoration: underline;
	transition-property: text-decoration-color, background-color;
	transition-duration: 1s;
}
/* Login */
.verticalCenteredLink {
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
}

.infoTable {
	margin: 15px 15px 15px;
	width: 170px;
	height: 140px;
	border-collapse: collapse;
	/* background-color: #efeff0; */
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-color:#3C3C3C;
	text-align: left;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: white;
}

table.infoTable tr td {
	padding: 3px;
}

.infoUnderlinedLink a {
	color: white;
}

.info {
	color: #b5a0b4;
}

.info_bold {
	color:#ee2842;
	text-transform: uppercase;
	font-weight: bold;
}

.floatLeft {
	float: left;
}

.ui-commandlink.ui-widget.floatRight, .ui-button.floatRight, .floatRight
	{
	float: right;
}

.centered {
	text-align: center;
}

.width100 {
	width: 100%;
}

.currentDirectory {
	color: #201b50;
	font-size: 15px;
	font-weight: bold;
}

.divider{
	background-color:#cecece;
	height: 2px;
	margin: 9px 0;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
}
/* Button */
.imgButton span.ui-button-icon-left.ui-icon.ui-c, .directoryListButton span.ui-button-icon-left.ui-icon.ui-c,
	.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.imgButton
	{
	width: 30px;
	height: 30px;
}

.ui-icon.imgForHelp {
	background: url(/portal/resources/images/hilfe.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForEdit {
	background: url(/portal/resources/images/edit.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForAnnounce {
	background: url(/portal/resources/images/announce.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForResetPwd {
	background: url(/portal/resources/images/resetPwd.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForCreateLogin {
	background: url(/portal/resources/images/createLogin.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForSendLink {
	background: url(/portal/resources/images/send.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForCreateLink {
	background: url(/portal/resources/images/create.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForRename {
	background: url(/portal/resources/images/rename.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForDelete {
	background: url(/portal/resources/images/delete.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForDownload {
	background: url(/portal/resources/images/download.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForCommentPDF {
	background: url(/portal/resources/images/commentPDF.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForViewPDF {
	background: url(/portal/resources/images/viewPDF.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForCreateLink {
	background: url(/portal/resources/images/create.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForSendLink {
	background: url(/portal/resources/images/send.png);
	top: 27%;
	left: 17%;
}

.ui-icon.imgForAdd {
	background: url(/portal/resources/images/add.png);
	top: 27%;
	left: 17%;
}

.ui-button-icon-left.ui-icon.imgForDirectory {
	background: url(/portal/resources/images/directory.png) no-repeat left
		center;
	margin-top: -5px;
	margin-left: -15px;
	margin-right: 30px;
	top: 0%;
}

.directoryListButton span   {
	color: darkgrey;
}

.directoryListButton .icon-left {

}

.directoryList.ui-datalist .ui-widget-content {
	border: none;
}

.directoryList.ui-datalist .ui-datalist-data .ui-datalist-item {
	list-style: none;
	list-style-type: none;
	list-style-position:outside;
	display: inline;
	float: left;
	margin-left: 0;
	padding: 0;
	margin-top: 5px;
}

.ui-icon.helpPopup {

}

.ui-button-icon-left.ui-icon.ui-c.ui-icon-plusthick,
.ui-button-icon-left.ui-icon.ui-c.ui-icon-arrowreturnthick-1-n,
.ui-button-icon-left.ui-icon.ui-c.ui-icon-cancel {
    background-color: rgba(255, 78, 104, 1);
}
/* ui-layout*/
.ui-layout-pane-west {
	background-color: #201b50;
}

.ui-layout-pane-west a.infoUnderlinedLink:hover, .ui-layout-pane-west a span.infoUnderlinedLink:hover
	{
	background-color: transparent;
	color: red;
	text-decoration-color:currentColor;
}

.ui-layout-resizer-north-open-hover {
	background-image:none;
}

.ui-layout-toggler-north {
	left: 70rem !important;
}
/* .ui-state-default .ui-icon  */
.ui-icon.showLeftSidebarButton {
	background-image: url(/portal/resources/images/nav_right.gif);
	background-color: rgba(255, 78, 104,0.5);
	background-position: center;
	height: 36px;
	top: 50%;
	position: absolute;
}

.formLeftSidebar {
	width: 5px;
	z-index: 10;
}

.ui-button, button.ui-button.ui-state-default, .ui-button.ui-state-default
	{
    background: transparent;
	border: none;
}

.ui-datatable .borderless td {
    border-style: none;
}

.downloadLink:hover, .cmdLink:hover, td .cmdLink:hover {
	color: #00b5ef;
	text-decoration: underline;
}

.ui-tabs .ui-tabs-panel {
	padding: 0px;
	border-width: 0px;
}

.ui-datatable.borderless tbody{
	font-size: 11px;
	text-align: left;
	border-top: 0;
}

.ui-datatable.borderless thead th {
	font-size: 11px;
	text-align: left;
	background:#201b50;
	color: white;
	border-color: #201b50;
	font-weight: bold;
	height: 3em;
}

.ui-datatable.borderless tbody:active, .ui-datatable.borderless tbody:focus,
	.ui-datatable.borderless tbody tr, .ui-datatable.borderless tbody td {
	text-align: left;
    border-style: none;
	font-size: 11px;
}

.topMenu {
	font: inherit;
	display: block;
	border: none;
	margin-left: 8em;
	background: transparent;
}

.menuitem {
	font-size: 14px;
	text-transform: capitalize;
	margin-left: 13px;
	margin-right: 7px;
	background-color: transparent;
	border-radius: 0px;
}

.menuitem:hover {
	text-decoration: overline !important;
	background-color: rgb(255, 78, 104);
	color: white;
	text-decoration-color: white !important;
	transition-property: text-decoration, text-decoration-color,
		background-color !important;
	transition-duration: 1s;
}

.counter {
	float: left;
	cursor: pointer;
}

.counterColumn {
	width: 154px;
}

.helpColumn {
	vertical-align: top;
	width: 100%;
}

.counter:hover {
	text-decoration: none;
}

.downloadLink, .cmdLink {
	background: url(/portal/resources/images/pfeil_link.gif) no-repeat left
		center;
	padding-left: 12px;
	font-size: 12px;
	text-decoration: underline;
	text-align: right;
	vertical-align: bottom;
	color: #201b50;
}

.cmdLinkOnGrey {
	text-decoration: underline;
	text-align: right;
	vertical-align: bottom;
	color: #201b50;
	background: url(/portal/resources/images/pfeil_link_y.gif) no-repeat
		left center;
	padding: 0px 11px;
}

td a {
	color: #201b50;
	border-left: 1px;
	border-right: 1px;
	text-decoration: none;
}

.ui-fileupload-choose {
	color: red;
}

.alignLeft {
	float: left;
	text-align: left;
	font-weight: bold;
}

.alignRight {
	text-align: right;
}

.world {
	border: none;
	width: 21px;
    height: 21px;
}

.ui-icon.world {
    background-image: url(/portal/resources/images/sprite.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: white;
	margin-top: -5px;
}

.statusPanel-40, .statusPanel40 {
	/* background-color: rgba(238, 40, 66, 0.3); */

}

.statusPanel50 {
	/* background-color: rgba(0, 90, 101, 30); */

}

.setReleaseStatus, .buttonPanelGrid {
	margin-left: auto;
	margin-right: auto;
}

.terminPanelGrid {
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

.buttonPanelGridLeft {

}

.selectOneMenuReleaseStatus {
	font-size: 130%;
}

.selectOneMenuReleaseStatus .ui-selectonemenu-label {
	text-align: center;
}

.statusLabel {
	font-size: 130%;
}

.backCommandLink, .cancelCommandLink {
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
	background: url(/portal/resources/images/arrows-left.png) no-repeat left
		center;
  padding-left: 30px;
  color: #00b5ef !important;
  font-size: 12px;
  font-weight: bold;
}

.backMenu {
	background: url(/portal/resources/images/arrows-left.png) no-repeat left
		center;
}

.supplyCommandLink, .releaseCommandLink {
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
	background: url(/portal/resources/images/arrows-right.png) no-repeat
		left center;
  padding-left: 30px;
  color: #00b5ef !important;
  font-size: 12px;
  font-weight: bold;
}

.supplyCommandLink:hover, .releaseCommandLink:hover, .cancelCommandLink:hover
	{
	color: #00b5ef;
	text-decoration: underline;
	text-decoration-color: #00b5ef;
	transition-property: text-decoration-color, background-color;
	transition-duration: 1s;
}

.supplyCtrlGrid, .releaseCtrlGrid {
	width: 100%;
	background-color: #efeff0;
}

.supplyGrid, .releaseGrid {
	width: 100%;
}

.supplyGridLeftColumn{
	width: 50%;
	vertical-align: top;
	height: 100%;
}

.releaseGridLeftColumn {
	width: 70%;
	vertical-align: top;
	height: 100%;
}

.supplyGridRightColumn {
	width: 50%;
	vertical-align: top;
}

.releaseRightColumn {
	width: 30%;
	vertical-align: top;
}

.ui-fileupload-content {
	height: 160px;
	overflow: auto;
}

.upload {
	width: 100%;
	height: 60%;
}

.uploaded {
	width: 100%;
	height: 30%;
}

.ui-datatable-selectable:hover {
	background-color: #00b5ef;
}

.commentText {
	color: #51284f;
	font-size: 11px;
	font-weight: bold;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight,
	.ui-widget-header .ui-state-highlight {
	background-color: #201b50;
}

.ui-dialog {
   z-index: 1000;
}

.ui-tabs:not(.ui-ribbon) .ui-tabs-nav {
	background: rgb(230, 230, 230);
}

.kundenLogo, .logo {
	margin-left: 3vw;
	margin-bottom: 1em;
	height: 44.5px;
	font-size: 14px;
}

.kundenLogo {
	margin-left: -1vw;
	float: right;
}

.showOnlyMine {
	margin-top: 4px;
	margin-left: 5px;
	margin-bottom: 20px;
}

.ui-chkbox .ui-chkbox-label {
	font-size: 14px;
}

.filterCustomer, .filterOrder, .filterStatus {
	font-size: 11px;
}

.filterPanel {
	background: rgb(230, 230, 230);
	width: 100%;
}

.sessionInfo {
	text-align: right;
	padding-right: 40px;
}

.ui-tabs .ui-tabs-nav > li.ui-state-default.ui-state-active {
   background-color: #A8C8EE;
}

.ui-datatable th.ui-state-active {
	background-color: #A8C8EE;
}

.filterOrder, .filterCustomer {
	min-width: 230px !important;
	width: 230px;
	max-width: 230px;
}

.directoryList .ui-datalist-item {
	margin-left: -27px !important;
	margin-right: 27px;
	margin-bottom: 8px;
}
/* Widths */
.w5 {
	width: 5%;
}

.w10 {
	width: 10%;
}

.w10top {
	width: 10%;
	vertical-align: top;
}

#body\:body\:formUserdetail\:personenRahmen .passwordLabelColumn,
	#body\:passwordReset .passwordLabelColumn, .pwdChangeForm .passwordLabelColumn,
	.aspLabelColumn, .aspDetailLabelColumn, .passwordLabelColumn,
	.autocompleteLabelColumn, .w20 {
	width: 20%;
}

.w20top {
	width: 20%;
	vertical-align: top;
}

.w25{
	width: 25%;
}

.w30{
	width: 30%;
}

.w35{
	width: 35%;
}

#createDownloadlinkForm .passwordLabelColumn, .w40 {
	width: 40%;
}

.w40_top {
	width: 40%;
	vertical-align: top;
}

.w50{
	width: 50%;
}

.w50_top {
	width: 50%;
	vertical-align: top;
}

.w55 {
	width: 55%;
}

.w60_top {
	vertical-align: top;
	width: 60%;
}

.editSftpZugangInputColumn
.kundeAspDetailPanelInputColumn, .kundeAspPanelInputColumn, .w60 {
	width: 60%;
}

.w70 {
	width: 70%;
}

.aspInputColumn, .aspDetailInputColumn, .passwordInputColumn,
.autocompleteInputColumn
.w80 {
	width: 80%;
}

.w80top {
	width: 80%;
	vertical-align: top;
}

.w90 {
	width: 90%;
}

#sendDownloadlinkForm .passwordInput, #createDownloadlinkForm .passwordInput,
	#body\:passwordReset .passwordInput, .loginButtonPanel,
	.uploadPanelGrid, .questionPanel, .editSftpZugangPanel,
	.kundeAspDetailPanel, .kundeAspPanel, .aspDetailPanel, .passwordPanel,
.ui-chips-container.ui-inputfield.ui-state-default.ui-corner-all,
	.autocompletePanel, .autocompleteEmail .ui-autocomplete-input.ui-inputfield.ui-widget.ui-state-default.ui-corner-all,
	.ui-chips.ui-widget.fileChips, .autocompleteConfigPanel, .filterAndHelp,
	input.w100, .w100 {
	width: 100%;
}

.alignCenter {
	align: center;
}

.questionPanel {
	height: 90px;
}

.ui-datatable .ui-state-highlight {
    background-image: none;
    background-color: rgb(230, 230, 230);
}

.
.centerColumn {
	text-align: center;
}

.ui-messages-error {
	color: red;
	background: none;
	border: none
}

.distributor {
	font-size: 100%;
	color: grey;
	text-decoration: underline;
}

.filterAndHelp td {
	vertical-align: top;
}

.showTypeGrid {
	width: 300px;
}

.contactAssigmentTable td {

}

.stdTable1_header, .stdTable2_header {
	background-color: white;
	text-align: left;
}

.deleteAspDialog, .deleteAspVerteilerDialog,
	.deleteAspVerteilerDetailDialog, .deleteFileDialog,
	.deleteKundeAspDialog, .deleteKundeAspDetailDialog,
.deleteSftpZugangDialog {
	max-width: 60em;
	height: 200px;
}

.confirmDialog, .uploadFreigabeDialog, .selectedAuftraegeDialog,
	.createDirectoryDialog, .deleteAspDialog, .deleteAspVerteilerDialog,
	.deleteAspVerteilerDetailDialog, .deleteFileDialog,
	.deleteKundeAspDialog, .deleteKundeAspDetailDialog,
	.deleteSftpZugangDialog, .createKundeAspDetailDialog,
	.sendDownloadlinkDialog, .createAspDialog, .createAspVerteilerDialog,
	.createAspVerteilerDetailDialog, .createDownloadlinkDialog,
	.createKundeAspDialog, .editAspDialog, .editAspVerteilerDialog,
	.editKundeAspDialog, .editKundeAspDetailDialog, .editSftpZugangDialog,
.renameDirectoryDialog {
	padding: 10px 5px 0px;
}

.selectedAuftraegeDialog {
	max-width: 105em;
}

.createKundeAspDetailDialog{
	min-width: 45em;
}

.uploadFreigabeDialog, .sendDownloadlinkDialog {
/*
 * max-width: 70em;
*/

}

.stdTable {
	text-align: left;
	font-size: 11px;
	border-collapse: collapse;
}

.passwordPanel {
	font-size: 11px;
	border-collapse: collapse;
	font-weight:bold;
	margin-left: 3px;
}
/******  Table coloring *****/
.stdTable tbody tr:nth-child(odd), .pwdChangeForm .passwordPanel tr:nth-child(3),
.pwdChangeForm .passwordPanel tr:nth-child(4) {
	background-color:#f5f5f5;
}

.stdTable tbody tr:nth-child(even), .pwdChangeForm .passwordPanel tr:nth-child(1),
.pwdChangeForm .passwordPanel tr:nth-child(2) {
	background-color: #e8e8ee;
}

.stdTable .ui-paginator, .ui-datatable.stdTable th {
	background-image: none;
	background-color:#dddddd;
}
/** Expandable Tables *****************/
.stdTableExpand .ui-paginator, .ui-datatable.stdTableExpand th {
	background-image: none;
	background-color:#dddddd;
}

.ui-datatable.stdTableExpand .subtable th{
	color: white;
}

.ui-datatable.stdTableExpand .subtable th.ui-state-active {

}
/*even
.stdTableExpand tbody tr:nth-child(4n+1),
.stdTableExpand tbody tr:nth-child(4n+2) {
	background-color: #e8e8ee;
}
.stdTableExpand .subtable tbody tr:nth-child(even){
	background-color: #e8e8ee;
}*/
/*odd
.stdTableExpand tbody tr:nth-child(4n+3),
.stdTableExpand tbody tr:nth-child(4n) {
	background-color:#f5f5f5;
}
.stdTableExpand .subtable tbody tr:nth-child(odd){
	background-color:#f5f5f5;
}*/
/***********************/
.stdTableKopf.stdTable tbody tr {
	background-color: transparent;
}

.pwdChangeForm tr {
	height: 20px;
}

.pwdChangeForm .passwordPanel tr:nth-child(2), .pwdChangeForm .passwordPanel tr:nth-child(4)
	{
	height: auto;
}

.passwordInput {
	width: 150px;
}
/* Hover-Effekt des Headers */
.ui-menuitem-active .ui-state-hover .ui-menuitem-text {
	text-decoration: underline;
}

.ui-editor-toolbar {
	background-image: none;
	background-color: #ededed;
}

.ql-toolbar.ql-snow .ql-formats{
	border-right: 1px solid;
}

.ql-toolbar.ql-snow .ql-formats:nth-last-child(1) {
	border: none;
}

.ql-editor {
	height: max-content !important;
	overflow-y: auto;
}

.autocompletePanel ul {
	width: 100%;
}

#body\:passwordReset .stdTable, #body\:passwordReset .passwordpanel,
.stdText {
	font-size: 12px;
}

.passwordResetPanel {
	border: solid #999999;
	border-width: 1px 1px 0px;
	border-collapse: initial;
	padding: 10px 10px 0px;
	border-radius: 10px 10px 0px 0px;
	font-size: 12px;
}

#body\:passwordReset .passwordpanel {
  border: solid #999999;
	border-width: 0px 1px ;
	padding: 5px 10px 10px;
}

.passwordResetButton {
	padding-right: 10px;
  border: solid #999999;
	border-width: 0px 1px 1px;
	border-radius:  0px 0px 15px 15px;
}

.error {
	font-weight: bold;
	color: #ee2842;
}

.text12_bold {
	font-size: 12px;
	font-weight: bold;
}

.text12, .text {
	font-size: 12px;
}

.underline {
	text-decoration: underline;
}

.calFix, .useradm-input-width {
	width: 100%;
	max-width: 400px;
}

.useradm-select-width {
	max-width: 384px;
	width: 100%;
}

.directoryInput {
	width: 270px;
}

.useradm-input-shared-width {
	max-width: 187px;
	width: 100%;
}

#body\:body\:formUserdetail\:personenRahmen .passwordInput {
	max-width: 400px;
	width: 100%;
}

.rahmen {
	width: 100%;
	padding-left: 20px;
	margin-left: 2px;
	border: 1px solid #dddddd;
}

.rightPickList ul.ui-picklist-list {
	height: 400px;
}

.ugrpupsPickList ul.ui-picklist-list, .rgroupsPickList ul.ui-picklist-list
	{

}

.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-picklist-button-remove-all,
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-picklist-button-add,
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-picklist-button-remove-all,
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-picklist-button-add-all,
	.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.ui-picklist-button-remove
	{
	background-color: rgb(0, 122, 217);
}

.ui-datalist-data {
	max-height: 500px;
	overflow: auto;
}

.rechteList {
	max-width: 250px;
}

#body\:body\:formUserdetail\:panelGridUserValues2 .ui-datalist .ui-datalist-data .ui-datalist-item
	{
	display: block;
	float: unset;
}

.ui-datatable th.ui-state-active {
	background: #00b5ef;
	color: #fff;
}

.stdTable.stdHover tr:hover {
	background-color: #00b5ef;
}

.ui-autocomplete-itemtip, .autocompleteTip {
	background-color: white;
}

.ui-autocomplete-itemtip {
	border: 3px solid #201b50;
}

#body\:downloadForm {
	border: solid #999999;
	border-width: 1px ;
	border-collapse: initial;
	padding: 10px 0px 2px 10px;
	border-radius: 10px;
}

.aspPanel, .kundeAspPanel, .sendDownloadlinkDialog label,
	.createDownloadlinkDialog label, .createDirectoryDialog label,
	.createAspVerteilerDialog label, #createKundeAspDetailForm td {
	font-size: 14px;
	font-weight: bold;
}

.sendDownloadlinkDialog a label {
	font-weight: normal;
}

.westContent {
	overflow: hidden;
}

.northContent {
	overflow: visible;
}

.statusLabel-40, .statusLabel40, .selectOneMenuReleaseStatus.statusLabel40 label,
.selectOneMenuReleaseStatus.statusLabel-40 label {
	color: red;
}

.statusLabel50, .selectOneMenuReleaseStatus.statusLabel49 label,
.selectOneMenuReleaseStatus.statusLabel50 label {
	color: green;
}

#body\:body\:passwordchange .passwordPanel {
	margin-left: 0px;
}

#body\:passwordReset .passwordPanel {
	margin: 0px;
}

#body\:passwordReset .passwordLabelColumn {
	padding-left: 14px;
}

#body\:passwordReset .passwordInputColumn {
	padding-right: 10px;
}

.contactAssigmentTable {
	word-break: break-all;
}

.pwdChangeForm .stdTable tr:nth-child(8){
	height: auto;
	background-color: #f5f5f5;
}

div[id*="selectCustomer"] .ui-selectonemenu-items-wrapper {
	width: 560px;
}

div[id*="selectOrder"]  .ui-selectonemenu-items-wrapper {
	width: 960px;
}

.statusTooltip .ui-widget-content,.statusTooltip .ui-datalist-header {
	background: transparent;
	color: inherit;
	border: none;
}

.statusTooltip ul {
	padding: 0px 25px;
}

.statusTooltip .freigabenList{
	max-width: inherit;
}

.freigabenList.ui-datalist .ui-datalist-data .ui-datalist-item{
	list-style: none;
	list-style-type: none;
	list-style-position:outside;
}

.selectOneMenuReleaseStatus.ui-state-hover, .selectOneMenuReleaseStatus.ui-state-focus
	{
	background-color: white;
}

#body\:body\:releaseForm\:statusRelease_panel .ui-noselection-option{
	font-size: 130%;
}

.freigabenListHeader {
	text-decoration: underline;
}

.detailedPdftyp.ui-editable-column.ui-state-highlight.ui-cell-editing {
	padding: 4px 10px;
}

.detailedPdftyp .ui-state-focus{
border: 1px solid #156090;
background: #186ba0;
}

.detailedPdftyp .ui-state-focus.ui-chkbox-box .ui-icon{
	background-image:
		url("/portal/javax.faces.resource/images/ui-icons_ffffff_256x240.png.jsf?ln=primefaces-omega");
}

.detailedPdftyp.ui-state-highlight{
	background-color: transparent;
}

.releaseTable .ui-state-highlight, .releaseTable .ui-widget-content .ui-state-highlight,
.releaseTable .ui-widget-header .ui-state-highlight {
	color: inherit;
	background-color: #00eeff;
}

.select25 {
	width: 25em !important;
	max-width: 25em !important;
	min-width: 25em !important;
}

.terminPanelGrid .ui-widget-content, .terminPanelGrid.ui-panelgrid .ui-panelgrid-cell
	{
	border: none;
	background-color: transparent;
}

.releaseTable .ui-datatable-tablewrapper{
	float: left;
}

.releaseButton {
	float: right;
	margin-left: 10px;
}

.releaseButton.ui-button-text-only .ui-button-text {
    background-color: #186ba0;
	  border-radius: 10px;
	  height: 14px;
	  padding: 4px auto;
}

.ql-container {
	overflow-y: auto;
}

.ui-dialog .ui-dialog-titlebar {
	margin: 10px 15px 5px 15px;
}

.ui-dialog .ui-dialog-content {
	padding: 1.5em 2em;
}

.editKundeAspDialog, .createKundeAspDialog {
	min-width: 40em;
}

.editAspVerteilerDialog, .createAspVerteilerDialog {
	min-width: 30em;
}

.infoText {
	font-style: italic;
}

.sendDownloadlinkForm {

}
/* Text-Editoren*/
.resizeable .ql-editor {
	resize: both;
	overflow: auto;
}

.resizeableVert .ql-editor {
	resize: vertical;
	overflow: auto;
}

.releaseTextEditor {

}

.releaseDetailTextEditor .ql-editor, .releaseTextEditor .ql-editor {
	min-height: 299px;
	width: 100%;
}

.releaseDetailTextEditor .ql-container {
	max-height: 300px;
}

.supplyTextEditor {

}

.supplyTextEditor .ql-editor {
	min-height: 174px;
	width: 100%;
}

.emailTextEditor {

}

.emailTextEditor .ql-editor {
	min-height: 270px;
	min-width: 700px;
	width: 100%;
}
/**/
.sendDownloadLinkDialog {
	height: auto;
	width: auto;
}

.commentGrid {
	width: 100%;
}

.supplyGrid {
	height: 90%;
}

.supplyTextGrid {
	width: 100%;
}

.helpPopup {
	width: auto !important;
	min-width: 45em;
	max-width: 90em;
	min-height: 25em;
	max-height: 90em;
}

.helpPopup .ui-dialog-content.ui-widget-content{
	min-width: 41em;
	max-width: 90em;
	min-height: 30em;
	max-height: 85em;
	height: 400px;
	width: 840px;
	overflow: hidden !important;
}
.helpForm_content {
	width: 100%;
	height: 100%;
}	

.releasePanelGrid td {
	text-align: center;
}

.ui-growl .ui-state-highlight {
  color: #fff;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight,
	.ui-widget-header .ui-state-highlight {
	color: #fff;
	font-weight: bold;
}
/*größere Primeicons*/
.ui-icon.pi {
	width: 1.2em;
	height: 0.85em;
	font-size: 3em;
	bottom: 0.2em
}

.pi-exclamation-triangle::before {
	color: red;
}
/*editor Klassen, für die Historie*/
.ql-indent-1{
	padding-left: 3em;
}

.ql-indent-2{
	padding-left: 6em;
}

.ql-indent-3{
	padding-left: 9em;
}

.ql-indent-4{
	padding-left: 12em;
}

.ql-indent-5{
	padding-left: 15em;
}

.ql-indent-6{
	padding-left: 18em;
}

.ql-indent-7{
	padding-left: 21em;
}

.ql-indent-8{
	padding-left: 24em;
}

/*release_details PDF-table Anpassungen*/
.dataGridReleasePDFs.ui-datatable .ui-datatable-header,
.dataGridReleasePDFs.ui-datatable .ui-datatable-footer{
	display: none;
}

.dataGridReleasePDFs.ui-datatable thead th {
	text-align: left;
}

.pdfTable {
	background: white;
}
/* PrimeIconGroeßen*/
.primeIcon2 {
	font-size: 2em;
	vertical-align: middle;
}

.primeIcon2_5 {
	font-size: 2.5em;
}
/*----------------------------------------*/
.ui-chkbox .ui-state-disabled {
	cursor: no-drop !important;
	pointer-events: auto;
}

.checkBoxStateColor50 {
	background: rgba(0,170,10,0.4)
}

.checkBoxStateColor-40, .checkBoxStateColor40 {
	background: rgba(255,0,0,0.6)
}
/* Test */
@
keyframes patternTest {
	from {background-position-y: 972px;
}

to {
	background-position-y: -2982px;
}

}
.animationTest {
	background-image:
		url('/portal/resources/images/Pattern_transparent.png');
  background-repeat: no-repeat;
  background-position-x: 110em;
 /* animation-name: patternTest; */
  animation-duration: 60s;
	animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.backgroundTransparent {
	background: transparent;
}

.ui-menu .world.ui-menu-parent .ui-menu-child {
	width: 8em;
}
/* ajaxStatus/Kringel*/
.ajaxStatusDialog {
	background: transparent;
}

.ajaxStatusDialog.ui-shadow {
	box-shadow: none !important;
}

.ajaxStatusDialog .ui-dialog-content.ui-widget-content{
	overflow: hidden;
}

.ajaxStatusSize.pi-spinner {
	font-size: 25em;
}

.ajaxStatusSize.pi-spinner::before {
	color: white;
}
/* Dialog für einelne Versionen*/
.VersionDialog .ui-dialog-content {
	overflow-y: auto;
}

.VersionDialog {
	max-height: 100%;
}

.VersionDialog.ui-dialog .ui-dialog-title {
	float: none;
	float: unset;
}

.textArea {
	width: 100%;
}

.statusHistorie10, .statusHistorie {
	text-decoration: underline;
	background-color: white;
	font-weight: normal;
	font-size: 10px;
	color: #3C3C3C;
}

.statusHistorie-40, .statusHistorie40 {
	text-decoration: underline;
	background-color: white;
	font-weight: normal;
	font-size: 10px;
	color: #3C3C3C;
}

.statusHistorie50 {
	text-decoration: underline;
	background-color: white;
	font-weight: normal;
	font-size: 10px;
	color: #3C3C3C;
}

.columnHistorie {
	background-color: none;
}

.columnHistorie40, .columnHistorie-40 {
	background-color: rgba(255,0,0,0.6)
}

.columnHistorie50 {
	background-color: rgba(0,170,10,0.4);
}

.columnHistorie10 {
	background-color: lightgrey;
}

.pi .pi-download {
	background-color: none;
}

.ui-sidebar-top {
	background-color: white;
	height: auto;
}

.menuViewPDF {
	display: table;
	margin: 0 auto;
	border: none;
}

.menuViewPDF .ui-menuitem {
	height: 19px;
}

.viewPDFPanel {
	height: 100%
}

.menuViewPDFRow {
	height: 20px;
}

.releaseViewerRow {
	height: 100%;
}

.viewMenuitem {
	height: 17px;
}

.backmenuitem .ui-menuitem-icon, .backmenuitem .ui-menuitem-text {
	color: #00b5ef;
}

.historyMenuitem {

}

.editMenuitem {

}

.editMenuitemAccept .ui-menuitem-icon, .editMenuitemAccept .ui-menuitem-text {
	color: green;
}

.editMenuitemDecline .ui-menuitem-icon, .editMenuitemDecline .ui-menuitem-text {
	color: red;
}

.ui-icon.ui-icon-closethick {
	color: red !important;
}
.ui-accordion .ui-accordion-header {
    cursor: pointer;
    position: relative;
    margin-top: 1px;
    min-height: 0;
    padding: .5em .5em .5em 2.2em;
    text-transform: capitalize;
}
.FormerAccountingYear {
	color: grey;
	font-size: 27px;
	text-align: right;	
}
.FormerAccountingYearLabel {
	color: grey;
	font-size: 10px;
}
.CurrentAccountYear {
	font-size: 27px;
}
.CurrentAccountYearLabel {
	color: black;
	font-size: 10px;
}
.RightPercentColumn {
	text-align: right;
}
.Chart {
	width: 80%;
}
.WestUnit {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
}
.WestUnit .ui-widget-content {
	background-color: #201b50;
	overflow: hidden;
}
.NorthMenu {
	background: transparent;
	border: none;
	float: right;
}
.NorthUnit {
	z-index: 100 !important;
}
.CenterUnit {
}
.NorthUnit .ui-layout-unit-content {
	overflow: visible !important;
}

#AjaxLoader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999999;
  background-color: rgba(32, 27, 80, 0.6);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear 0s, visibility 0s linear 0.3s;
  -moz-transition: opacity 0.3s linear 0s, visibility 0s linear 0.3s;
  -o-transition: opacity 0.3s linear 0s, visibility 0s linear 0.3s;
  transition: opacity 0.3s linear 0s, visibility 0s linear 0.3s;
}
html.AjaxInProgress #AjaxLoader {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.3s linear 0s, visibility 0s linear 0s;
  -moz-transition: opacity 0.3s linear 0s, visibility 0s linear 0s;
  -o-transition: opacity 0.3s linear 0s, visibility 0s linear 0s;
  transition: opacity 0.3s linear 0s, visibility 0s linear 0s;
}

html.AjaxInProgressHide #AjaxLoader {
  visibility: hidden;
}
#AjaxLoader svg {
  width: 100px;
  height: 100px;
  animation: rotate-loader 1s linear infinite;
}
@-webkit-keyframes rotate-loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotate-loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.helpDialog {
	min-width: 860px;
	min-height: 90%;
}
.helpDialog .ui-dialog-content.ui-widget-content{
	min-width: 95%;
	min-height: 85%;
}
.cover {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
    z-index: -1;
}
.pdfView {
    width: 100%;
	height: 100%;
	z-index: 1;
}
.downloadMenuitem .ui-icon {
	font-size: 30px; 
}
.downloadBtn {
	margin: 0 auto;
	display: block;
}
.Template-Section {
	padding: 20px;
}


